Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 58826 - installer exits giving "error in line 620" messsage
installer exits giving "error in line 620" messsage
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.2
i386 Linux
high Severity high
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-01-25 07:37 EST by Sayed
Modified: 2006-02-21 13:48 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 13:48:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
the saved log provided by the installer (1.39 MB, text/plain)
2002-01-25 07:42 EST, Sayed
no flags Details

  None (edit)
Description Sayed 2002-01-25 07:37:07 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows 98; Win 9x 4.90)

Description of problem:
installing went smoothly untill the step of "marking the packages to be 
installed" and it spontaneously gave an error telling that there is a bug in 
the file "anaconda" line 620..

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Just follow the insaller and it would be produced...
2.
3.
	

Actual Results:  The installer exits ejecting my CD and giving the message "it 
is safe now to reboot your system"

Expected Results:  Insatllation should complete...

Additional info:

This is the first time for RedHat Linux to be distributed in Egypt (with 
the "On-Line" magazine) and indeed it left a very bad impression about linux 
operating system in general,
i am sorry for that...
Comment 1 Sayed 2002-01-25 07:43:02 EST
Created attachment 43455 [details]
the saved log provided by the installer
Comment 2 Michael Fulbright 2002-01-29 12:31:48 EST
Any ideas Matt?
Comment 3 Matt Wilson 2002-02-11 19:26:08 EST
How much ram, what brand of motherboard, and what's your IDE configuration?

Looks like on-disk corruption when writing to the disk.
Comment 4 Brent Fox 2002-03-12 11:28:26 EST
saosman, any more info here?
Comment 5 Michael Fulbright 2002-04-10 14:21:39 EDT
Closing due to inactivity, please reopen if you contine to have problems.
Comment 6 Red Hat Bugzilla 2006-02-21 13:48:22 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.